Subject: Contact your PM: your message was successfully submitted [SEC=UNCLASSIFIED]
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Jan 2009 23:27:01 +1100 (EST)

Contact your Prime Minister
---------------------------
Thank you for your message to the Prime Minister.

Below is a copy of your comments to the Prime Minister for your records.

If you have supplied a postal address, a reply may be sent to you via Australia Post. Your message may also be forwarded to other Federal Ministers for their consideration.

This is an automatically generated email. Please do not reply to this email as this address is not monitored. If you have any 
problems with this service please contact the Web Administrator through the site feedback service at www.pm.gov.au/feedback/

---------------------  Copy of your comments ------------------------

Name: Mr James Victor Tierney

Email Address: [email-masked]

Postal Address: 46 Oleander Street Hollowats Beach Cairns Queensland 4878 Australia

Subject: protecting Australian females and the voiceless in our communities.

Comment: Dear Prime Minister Kevin Rudd nothing should be as important as protecting Australian females and the voiceless in our communities.
God Bless your Sir,
Jim Tierney

Part one 
----- Original Message ----- 
From: Judith Tierney 
To: Attorney Correspondence 
Sent: Sunday, January 18, 2009 1:27 PM
Subject: Thank you Sarah

                                                                        Attorney-General Department 
Criminal Justice Division 

09/199, MC08/17564                                   

For the attention of 
Sarah Chidgey
Assistant Secretary
Criminal Law Branch

Quis custodes custodit?
 
Jim Tierney
 
[email-masked]
09/199, MC08/17564                         One of seven pages to Sarah Chidgey

18 January 2008

Sarah Chidgey
Assistant Secretary
Criminal Law Branch

Dear Sarah Chidgey

I thank you for your response by letter on 9 January 2008 speaking on behalf of Robert McClelland MP Attorney-General.
And also on behalf of Bob Debus MP who you state is responsible for Commonwealth criminal law matters.

In your letter to me you explained that under Australia’s federal system of government, criminal law enforcement is primarily a matter for the States and Territories, with each managing their own criminal justice system and related programmes. 

You continue to explain States and Territories are generally responsible for enforcement action directed against the types of crime that I refer to in my email, such as theft, acts of indecency, assault and fraud. 

You further explain to me under the Australian Constitution, the Commonwealth is limited to dealing with criminal matters that fall within its federal jurisdiction, and within the scope of Commonwealth powers.

You recommend our concerns could be dealt more appropriately at State level. 

You continue to say while you appreciate that this has been a very difficult issue for my family and me the conduct of criminal investigations is a State matter, and our concerns relate to the handling of this case by State authorities.

Dear Sarah Chidgey, Robert McClelland MP Attorney-General should know by the numerous emails of evidence I have forwarded on to his office that it is not only my concerns but hundreds of citizens of Cairns. 

Dear Sarah Chidgey I personally thank you for taking the time to make it perfectly clear to us victims of Australian politicians and Queensland corrupt police and these debauched thieves and bullies were we stand now.
 
Dear Sarah Chidgey I grew up in stricken poverty in my beloved city of Liverpool England yet was taught to cherish women and people with no voice like the mentally ill and the poor. 
With this attitude, I conditionally donated almost a million dollars of weightlifting equipment and professional boxing equipment specifically to the poor the homeless and mentally ill kids in Cairns via what we believed was an honourable Catholic charity.

I spent four months seven days a week alone setting and assembling up literally tons and tons of free weights and machines, for this then known facility Vinnies Gym. 

For four years as an unpaid volunteer, I ran Vinnies Gym; every programme used in this facility belonged to me. 
I spent many days with the society youth coordinator Francine Kubanek who organised for me to run my personally researched Anti-Rape programme for all the girls schools in Cairns I was not charging the girls for this programme knowing some could not afford any fee. 

Francine Kubanek was also running free weekend camps for abused kids. 
I personally witnessed the young woman Francine Kubanek bullied to submission by the paid society Cairns administrator Maree Fell and Jerry McAuliffe and ceo Peter Maher along with many others including my wife. 

Being the man I am I will not tolerate watching followers of a Jesus Christ bully individuals into resigning, contemplating suicide, and having nervous breakdowns.
So I confronted this ceo Peter Maher Jerry McAuliffe and Maree Fell.

Peter Maher Queensland society ceo was furious at a pommie bastard confronting him as were all the other bullys.

Solution closes Vinnies Gym sell or scrap all my equipment and silence this pommie bastard, vilify my name which they have done successfully with the help of Warren Pitt, Kerry Shine, Judy Spence, Phil Smart Queensland police and the cowardly Australian media.

What they can never do is silence me as I have the responsibility for four females belonging to me.

Dear Sarah Chidgey lets not pretend anymore you, Robert McClelland MP Attorney-General, and Bob Debus MP, know without doubt that these powerful Catholic highly unethical, arrogant and publicly deceptive society officials have all the Queensland politicians and Queensland police covering up for them.
Catholic Queensland police have already set me up.

Dear Sarah Chidgey if ever you get the chance I would like you to mention to Robert McClelland MP Attorney-General and Bob Debus MP that Judith Tierney has over 30 years hands on experience with sectioned MALE paranoid schizophrenics. 
Most male individuals would walk away from these poor demented souls yet these same creatures Peter Maher Jerry McAuliffe Maree Fell and John Campbell ect ect bullied my wife Judith into a nervous breakdown. 

Judith Tierney ALONE ran a psychiatric ward in Sydney of 120 MALE paranoid schizophrenics because of government cutbacks.

Moreover, the mentally ill do not vote so are not important to politicians so are treated sub humanly I am speaking from personal experience. 
Judith Tierney is the carer for not only me but our son that is still suffering after having a brain tumour removed. 

Judith Tierney was silently helping numerous schizophrenics in Vinnies Gym.

Yet not one Australian male politician has assisted her after her asking all of them directly or indirectly. 
Therefore, I advise you dear Sarah Chidgey to make sure you keep mentally well or you are totally on your own.

You continue to say you believe my / OUR concerns could be dealt more appropriately at State level. 

Since 2005 and the present we have sent inches and inches of documented evidence to every appropriately elected Queensland minister and Premiers.

Since 2005 documented evidence has been sent by registered mail to the director of Queensland WPH&Saftey without a response, documented evidence has been sent to Queensland senior police officers. 

You say you believe my / OUR concerns could be dealt more appropriately at State level. 
Documented evidence was delivered by hand to specifically A C HENDERSON, Police ASSISTANT COMMISSIONER FAR NORTHERN REGION. 
A little of my conversation with this police office -
 “I refer to your correspondence of 7 March 2008 they are not allegations we are making against Inspector Ian Swan and we find it offensive by you continually stating they are only allegations. As I have stated before no other police officer other than Detective Sheridan Heaton was in that room with us and I can prove exactly what was said in that room Ian Swan cannot. 
What relevance is it to my wife and me what rank, what branch, what type of police officer you say investigated what was said in that room. The whole of Australia knows you do not give up your own; ask Inspector Ian Swan would he be willing to take a lie detective test with us?

I informed this Queensland Police ASSISTANT COMMISSIONER A C HENDERSON, that Jerry McAuliffe and Peter Maher held no official position within the society when I set up Vinnies Gym specifically for the Cairns disadvantaged and it was my programme used specifically for the Cairns disadvantaged.

So how could they possibly know what I conditionally donated specifically to Cairns disadvantaged and mentally ill?

How could they know what Vinnies Gym was set up for when all the instructors were trained by me?  
All programmes used in Vinnies Gym belonged to me Jerry McAuliffe and Peter Maher had no contact with me at all.  Neither did any community minister namely Warren Pitt,  
Pitt did not even know where the gym was nor did he ever enter the gym yet publicly vilified all our work with the mentally ill and homeless.

Obviously considering I conditionally donated all the equipment and that; it took me over four months seven days a week to set and assembled all my equipment for the specific disadvantaged in Cairns this was for safety reasons.

I trained all the instructors because we were dealing with clients with major problems, so how could Pitt, Jerry McAuliffe, and Peter Maher know what equipment belonged to me and others. 

How could they possibly know what the original purpose Vinnies Gym was set up for how could Pitt know if I could not recognise this individual if I bumped into him at this time of him vilifying us? 

What I do know is I conditionally donated close to a million dollars of Weightlifting and Professional boxing equipment specifically to the disadvantaged in Cairns.

I did not conditionally donate all this equipment to an anonymous mythical Aboriginal group that the debauched thief and women bully liar conspirator John Campbell stated to my wife. 
When asked he refused to tell my wife who this anonymous mythical Aboriginal group were! 
These debauched thieves and women bullys liars’ and conspirators state they follow Christ!

Therefore, Jerry McAuliffe and Peter Maher in their alacrity to close Vinnies Gym to silence me stole Gym equipment that was put in storage in Vinnies Gym by a KNOWN police officer. 

Respectfully yours

Jim Tierney

----------------------------------------------------------------------